» Ubuntu » Packages » lucid (10.04LTS) » Source » web » wordpress-mu
lucid  ]

Source Package: wordpress-mu (2.9.1.1-1) [universe]

Links for wordpress-mu

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Dario Minnucci
  • Silvia Alvarez

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
wordpress-mu
multi user version of WordPress

Other Packages Related to wordpress-mu

  • build-depends
  • build-depends-indep
  • adep: quilt (>= 0.46-7~)
    Tool to work with series of patches
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • idep: gettext
    GNU Internationalization utilities

Download wordpress-mu

FileSize (in kB)MD5 checksum
wordpress-mu_2.9.1.1-1.dsc 1.7 kB e2e260add2bfc1af613e075465010e11
wordpress-mu_2.9.1.1.orig.tar.gz 2,289.4 kB a5e61bc41e86dcb172d2e3d4dfacda17
wordpress-mu_2.9.1.1-1.diff.gz 7.6 kB 6a71d37367bb8de212db788fedb36964